Running legit copy of Skyward Sword

Discussion in 'Wii - Backup Loaders' started by Ulttimaa, Nov 19, 2011.

  1. Ulttimaa
    OP

    Ulttimaa GBAtemp Regular

    Member
    1
    Dec 4, 2008
    United States
    I have a modded Wii, but I'm going to be buying Skyward Sword on Sunday.

    Now, I have automatic updates disabled with startpatch, but will I have any problems running the game otherwise? Metroid Other M had some issues unless I ran it from a backup launcher.

    Is there a specific ios or a specific backup loader I should use to run it, or will I run it just fine with the disc channel?
     
  2. ground

    ground GBAtemp Advanced Fan

    Member
    4
    Mar 22, 2007
    Netherlands
    just use the disc channel. and it should be fien. If there are any problems then update you're wii and rehack it again
     
  3. Ulttimaa
    OP

    Ulttimaa GBAtemp Regular

    Member
    1
    Dec 4, 2008
    United States
    Is the latest update still hackable?

    The main problem I have with doing that is that I don't want to end up accidentally bricking my system, as I've heard officially updating a hacked Wii can sometimes do that.
     
  4. Gaiaknight

    Gaiaknight GBAtemp Advanced Fan

    Member
    3
    Aug 26, 2008
    United States
    howell, Michigan
    yes its hackable i hack 4,3 wii all the time
     
  5. iggloovortex

    iggloovortex GBAtemp Advanced Fan

    Member
    2
    Nov 20, 2009
    United States
    Stratford, CT
    shouldnt be any
     
  6. WalkerOfTheDay

    WalkerOfTheDay GBAtemp Advanced Fan

    Member
    1
    Oct 10, 2008
    Netherlands
    No reason for updating officially, even if it is rehackable. 4.3 brings nothings new. Use Modmii to update your IOS's.
     
  7. iggloovortex

    iggloovortex GBAtemp Advanced Fan

    Member
    2
    Nov 20, 2009
    United States
    Stratford, CT
    put disc in, see if update.
    if blocked disc updates then you're fine.
    ???
    Profit
     
  8. WalkerOfTheDay

    WalkerOfTheDay GBAtemp Advanced Fan

    Member
    1
    Oct 10, 2008
    Netherlands
    Rubbish. How do you know which official IOS's he has installed, or on what Sysmenu he is ? Let's say he's on 3.4, then he's *not* fine, 'cause the game won't run
    without updating his IOS's.
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice